body {
	background-color:#000000;
	margin-top:0px;
}

h1 {
	font:bold 14px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	text-transform:uppercase;
	padding-left:20px;
	margin-top:15px;
	margin-bottom:0px;
	background:transparent url(images/bullets.gif) left center no-repeat;
}

h2 {
	font:bold 13px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#7B7B7B;
}

p {
	margin-top:0px;
	margin-right: 10px;
}

a {
	color:#FFFFFF;
	border: #0000;
}

a img {
	border: 0 none;

}
	

/*********************Index Uses Only************************/
#wrapperindex {
	width:641px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	margin-bottom:0px;
	padding-bottom:0px;
}

#content {
	width:100%;
	background:#80132A url(images/index1_23.gif) left top repeat-x;
	margin-top:-20px;
	margin-bottom:-10px;
}

html>body #content {
	margin-bottom:-20px;
}

#indexcol1 {
	float:left;
	width:150px;
	height:680px;
	font:normal 13px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	background:#6B1022 url(images/index1_25.gif) left top repeat-x;
	color: #FFFFFF;
	margin-left:8px;
	padding-left:20px;
	font-size: 9px;
	margin-right: 10px;
	padding-right: 20px;
}

html>body #indexcol1 {
	margin-left:15px;
	margin-right:0px;
	font-size: 11px;
}

#indexcol1 a {
	color:#FFFFFF;
}

#indexcol1 a:hover {
	text-decoration:none;
}

#indexcol2 {
	float:left;
	width:400px;
	font:normal 12px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	margin-left:18px;
	color: #FFFFFF;
}

#indexcol2 a {
	font:bold 11px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	text-decoration:none;
	border-bottom:2px dotted #004F97;
}

#indexfooter {
	width:641px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding-top:10px;
	font:normal 14px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	text-align:center;
	color:#004F97;
	border-top:5px solid #80132A;
}

#indexfooter a {
	color:#FFFFFF;
}

#indexfooter a:hover {
	text-decoration:none;
}


/*****************************End Index Uses**********************************/

#wrapper {
	width:760px;
	margin-left:auto;
	margin-right:auto;
}

#col1 {
	float:left;
	width:200px;
	margin-top:0px;
	margin-right:0px;
	padding-top:0px;
	padding-right:0px;
}

#col2 {
	float:left;
	width:559px;
	font:normal 13px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	border-left:1px solid #ECECEC;
	background-color:#232323;
	margin-top:0px;
	padding-top:0px;
}

/*left menu*/

#leftmenu {
	width:95%;
	margin:0px 0px 0px 5%;
}

#leftmenu ul {
	padding-left:0px;
	margin-left:0px;
	margin-bottom:0px;
}

#leftmenu li {
	font:bold 12px Tahoma, Geneva, Helvetica, Arial, Sans-serif;
	text-transform:uppercase;
	list-style-type:none;
	padding-top:10px;
	background:transparent url(images/menubg.jpg) left center no-repeat;
}

#leftmenu li a {
	display:block;
	height:30px;
	color:#FFFFFF;
	padding-top:5px;
	padding-left:20px;
	text-decoration:none;
}

#leftmenu li a:hover {
	color:#85042B;
}

#leftmenu a#current {
	color:#85042B;
}

#categories {
	background-color:#232323;
	border-bottom:20px solid #131313;
	margin-top:20px;
	margin-bottom:20px;
}

#categories h1 {
	background:#131313 url(none) center center no-repeat;
	font:bold 13px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	padding:10px 0px 10px 20px;
	margin-top:0px;
}

#categories ul {
	margin-top:0px;
	margin-bottom:10px;
	padding-top:0px;
	padding-bottom:10px;
}

#categories li {
	font:normal 11px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	list-style-type:none;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:5px;
	margin-bottom:5px;
}

#categories li a {
	color:#FFFFFF;
}

#categories li a:hover {
	text-decoration:none;
}

#products h3 {
	font:bold 15px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

#products h4 {
	font:normal 10px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#7B7B7B;
	padding-top:2px;
	margin-top:2px;
}


#products img {
	border:3px outset #7B7B7B;
	cursor:pointer;
}


#preview_div {
	position:absolute;
	font:normal 10px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#999999;
	text-align:center;
}

#preview_div h2 {
	font:normal 15px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#333333;
	margin-top:0px;
	padding-top:0px;
}

#link p a:hover {
	color:#85042B;
	text-decoration:none;
}

.border_preview {
	background-color:#FFFFFF;
	border:2px solid #000000;
}

div.preview_temp_load img {
	margin-top:0px;
	margin-bottom:3px;
	padding-top:0px;
	padding-bottom:3px;
}

.caption {
	font:normal 9px Georgia, "Times New Roman", Times, serif;
	color:#333333;
}

.pads {
	padding:20px;
}

.clear {
	clear:both;
}

.img_l {
	float:left;
	margin-right:3px;
	padding-right:3px;
}

img {
	mous
#footer {
	clear:both;
	font:normal 11px Tahoma, Geneva, Helvetica, Arial, sans-serif;
	color:#7B7B7B;
	border-top:1px solid #ECECEC;
	padding:10px;
}
